@charset "utf-8";
a:link {
	text-decoration: none;
	color: #0000CC;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

body {
	background-color: #AAD5FF;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: xx-large;
	color: #D50080;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
h2 {
	font-size: x-large;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: large;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.Obsah {
	background-color: #F2FBFF;
	text-align: justify;
	vertical-align: top;
	padding: 40px;
	text-decoration: none;
}




.Tucne {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: medium;
}
.TucneB {
	font-family: Arial, Helvetica, sans-serif;
	color: #D50080;
	font-weight: normal;
	text-decoration: none;
	font-size: medium;
}
